
body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  line-height: normal;
  font-size: 13px;
  background-color: #00000;
  color: #595a5c;
  margin-left: 25px;
  margin-right: 25px;
  margin-top: 0px;
}

a:link {
  color: #4c7d7e;
  font-weight: normal;
  text-decoration: underline;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited {
  color: #efa057;
  font-weight: normal;
  text-decoration: underline;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active {
  color: #fcbb85;
  font-weight: normal;
  text-decoration: underline;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover {
  color: #000000;
  /*background: #FF1234;  */
  background: #AAAAAA;
  font-weight: normal;
  text-decoration: none;     
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.navbar {
  color: #929496;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  white-space: nowrap;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.navbar:link {
  color: #929496;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.navbar:visited {
  color: #929496;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.navbar:hover {
  color: #000000;
  background: transparent;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* box placement */
#top-bar { position:absolute; margin-top:20px; left:2%; right: 2% }
#link-bar { position:absolute; margin-top:70px; left:2%; right: 2%; }
#link-bar-right { position:absolute; margin-top:70px; left:70%; right: 2%; text-align:right; padding-left:0px; padding-right:2px }
#body-bar { position:absolute; margin-top:100px; padding-bottom:40px; left:2%; padding-left:10px; right: 2%; }

#left-bar { position:absolute;margin-top:110px;left:2%;width:15% }
#center-bar { position:absolute;margin-top:110px;left:20%;width:57% }
#right-bar {
	position:absolute;
	margin-top:110px; left:70%; margin-right:2%;
	padding: 4px;
	border-width: 0px; border-left-width: 2px; border-color: #F68122; border-style: solid;
}

/* Header styles */
.headersitename {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #FFAAAA;
  vertical-align: middle;
} 
.headerlinks {
 white-space: nowrap;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
}

.headerspace {
	padding: 10px;
}
